div#box-left, div#box-right, #ext-forcast-outer, .promogrp, div#loc-select{
	border-top: 1px solid #0E4C00;
}
div#weather-search div#box-left a#defaultset, div#box-right div#countryselect a, div#box-left a#defaultset,div#deg-sel-c a#farenbtn, div#deg-sel-f a#celcbtn, div#loc-select ul li a, div#link-area div ul li a {
	color: #0E4C00;
}
.weatherpromo {
background-color:#FFFFFF;
border-top:1px solid #0E4C00;
margin-bottom:10px;
}
/*.shorttermnode .module p{*/
.module p{
	padding: 0;
}
/*
correcting the 3 tab headline area in the right rail for the regional pages
*/
div#content div#right div.lineuproll{
	float: none;
	display:block;
	width: 359px;
	background: #fff;
	border-top: 1px solid #0E4C00;
	
}
div#content div#right div.lineuproll h3{
	padding: 10px;
	font-size: 16px;
}
.lineuproll{
	margin: 0;
}
/*
tab correction for the news section
just in case the path to it div#gn-tabs li#gnt-spt a:hover
*/
#gn-tabs li#gnt-nws a:hover {
	background-color:#363636;
	color:#FFFFFF;
}
#gn-tabs li#gnt-nws a{
 background-color: #999999;
}
/*
the zonebar image is centred with the following rule
*/
div#zonebar {
 margin-top: 4px;
 margin-left: 4px;
 margin-right: 4px;
}

#zonebar #zones ul {
	margin:0 8px 0 0;
}

#mapcontrols a,#mapcontrols a:hover {
	text-decoration:none;
}

/*
correction for ie6 to keep the tabs styling from being overridden when in the
regional page
*/
.lineuproll ul li {	
	padding-left: 0px;
	background: none;
	margin: 0px;
}

#zbcotherregions {
	background:transparent;
}

div#globalnav div#gnav div#gn div#gn-tabs ul li#gnt-myr a {
	background-color:#0E4C00;
}
